[Desktop Entry]
Name=XMabacus
Version=7.5.5
GenericName=Abacus ancient calculator
Comment=simulation of the ancient calculator (Motif version)
Exec=xmabacus
Icon=/usr/share/pixmaps/xmabacus.m.xpm
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=Utility;Education;Math;Calculator;Motif
StartupNotify=true
Keywords=Education;Math;Calculator